.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-93cf5d2e-778f-845b-2ae7-e1f0081ced63 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-93cf5d2e-778f-845b-2ae7-e1f0081ced63 {

}

.ist-event-archive-module .doc-row .doc-name {
 color: #005157 !important;
}